-- 基础信息
base_info = {
	group_id = 133213083
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 83001, monster_id = 28020602, pos = { x = -3368.003, y = 204.310, z = -3429.304 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 83002, monster_id = 28020602, pos = { x = -3370.152, y = 203.728, z = -3427.498 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 83003, monster_id = 28020602, pos = { x = -3371.791, y = 203.830, z = -3430.543 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 83004, monster_id = 28030102, pos = { x = -3403.481, y = 201.716, z = -3415.809 }, rot = { x = 344.489, y = 193.851, z = 1.719 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 83005, monster_id = 28030102, pos = { x = -3406.903, y = 201.910, z = -3415.379 }, rot = { x = 343.801, y = 194.010, z = 3.348 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 83006, monster_id = 28030102, pos = { x = -3469.668, y = 202.187, z = -3444.623 }, rot = { x = 346.705, y = 207.095, z = 358.006 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 83007, monster_id = 28030102, pos = { x = -3472.948, y = 201.997, z = -3445.057 }, rot = { x = 345.451, y = 207.293, z = 359.111 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 83008, monster_id = 28030102, pos = { x = -3474.962, y = 202.058, z = -3442.036 }, rot = { x = 344.527, y = 207.999, z = 359.678 }, level = 27, drop_tag = "鸟类", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 83009, monster_id = 28040101, pos = { x = -3411.458, y = 200.000, z = -3395.574 }, rot = { x = 0.000, y = 241.458, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
		{ config_id = 83010, monster_id = 28040101, pos = { x = -3413.491, y = 200.000, z = -3397.198 }, rot = { x = 0.000, y = 70.501, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 83001, 83002, 83003, 83004, 83005, 83006, 83007, 83008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
